低危 Apple iOS和Apple iPadOS 信息泄露漏洞

CVE编号

CVE-2022-22621

利用情况

暂无

补丁情况

官方补丁

披露时间

2022-03-16
漏洞描述
Apple iOS和Apple iPadOS都是美国苹果(Apple)公司的产品。Apple iOS是一套为移动设备所开发的操作系统。Apple iPadOS是一套用于iPad平板电脑的操作系统。

Apple iOS 15.4 和 iPadOS 15.4 之前的 UIKit 存在信息泄露漏洞,该漏洞允许对 iOS 设备有物理访问权限的攻击者能够通过键盘建议查看敏感信息。
解决建议
目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://support.apple.com/en-us/HT213182
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
系统 apple ipados * Up to
(excluding)
15.4
运行在以下环境
系统 apple iphone_os * Up to
(excluding)
15.4
运行在以下环境
系统 apple macos * From
(including)
12.0
Up to
(excluding)
12.3
运行在以下环境
系统 apple tvos * Up to
(excluding)
15.4
运行在以下环境
系统 apple watchos * Up to
(excluding)
8.5
阿里云评分
3.7
  • 攻击路径
    物理
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    数据泄露
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-200 信息暴露
阿里云安全产品覆盖情况